Summary: The Gnome IEEE-1394 Digital Camera Controller
Summary(ja): GNOME 用 IEEE1394 デジタルカメラコントローラ

Name: coriander
Version: 2.0.0
Release: 1%{?_dist_release}
License: GPL

Source0: %{name}-%{version}.tar.gz
URL: http://damien.douxchamps.net/ieee1394/coriander/index.php

Group: Applications/Multimedia
BuildRoot: %{_tmppath}/%{name}-%{version}-root
Prefix: %{_prefix}

BuildRequires: libraw1394-devel >= 0.9.0
BuildRequires: libdc1394-devel >= 2.0.0
BuildRequires: gnome-libs-devel, gdk-pixbuf-devel, SDL-devel, alsa-lib-devel
BuildRequires: libgnomeui-devel, libXv-devel, libSM-devel


%description
Coriander is a GUI for controlling a IEEE1394 Digital Camera.

%description -l ja
Coriander は IEEE1394 デジタルカメラを制御する GUI アプリケーションです．


%prep
%setup 

%build
%configure
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_datadir}/pixmaps
make DESTDIR=$RPM_BUILD_ROOT install

#mv $RPM_BUILD_ROOT%{_prefix}/coriander $RPM_BUILD_ROOT%{_datadir}/pixmaps/coriander 

%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root)
%doc AUTHORS COPYING NEWS ChangeLog README INSTALL TODO
%{_bindir}/*
%{_datadir}/pixmaps/coriander/*


%changelog
* Sat Jun 13 2009 Toshiharu Kudoh <toshi.kd2@gmail.com> 2.0.0-1vl5
- updated to 2.0.0
- changed BuildRequires: libdc1394-devel >= 2.0.0
- added BuildRequires: libgnomeui-devel, libXv-devel, libSM-devel

* Sun Sep 21 2008 Shu KONNO <owa@bg.wakwak.com> 1.0.1-1vl5
- applied new versioning policy, spec in utf-8

* Wed Aug 23 2006 Ryoichi INAGAKI <ryo1@bc.wakwak.com> 1.0.1-0vl1
- updated to 1.0.1
- rebuilt with libraw1394-1.2.0 and libdc1394-1.2.1 

* Sat Sep 25 2005 KANEKO Seiji <giraffe@m2.pbc.ne.jp> 1.0.0-pre1vl3
- change Copyright: to License:
- add BuildRequires: gnome-libs-devel, gdk-pixbuf-devel, SDL-devel,
  alsa-lib-devel

* Sat Nov  6 2004 MATSUBAYASHI Kohji <shaolin@vinelinux.org> 1.0.0-pre1vl2
- rebuilt with db4-4.2.52

* Mon Mar 22 2004 MATSUBAYASHI Kohji <shaolin@vinelinux.org> 1.0.0-pre1vl1
- initial rpm package for Vine Linux
